# Low Stock

**GET** `/v1/inventory/low-stock`

Returns all stock records where the current quantity is at or below the configured `reorder_point`. Only records with a `reorder_point` set are included.

Set a `reorder_point` on a stock record via `PUT /v1/inventory/stock/:id` (or at the time of first receive).

### Response fields

| Field | Type | Description |
|---|---|---|
| `low_stock` | array | Stock records at or below reorder point |

**Stock record**

| Field | Type | Description |
|---|---|---|
| `id` | integer | Stock record ID |
| `listing_id` | integer | Listing ID |
| `location_id` | integer | Location ID |
| `quantity` | integer | Current quantity |
| `reorder_point` | integer | The threshold that triggered this alert |
| `listing` | object | Associated listing (`id`, `sku`, `barcode`) |
| `location` | object | Associated location (`id`, `name`, `code`) |
